NAME
	finger - display information about players, domains or wizard types.

SYNOPSIS
	finger [-l] <playername>
	finger [-l] <domainname>
	finger [-l] <wizard type>
        finger [-l] <mail alias>
	finger domains
	finger global / globals / global read
	finger queue / q

DESCRIPTION
	The command finger displays information about a selected player or
	a domain. It can also be used to list all wizards of a given type.
	It can also be used to list the people currently in the queue and the
	people that have global read rights.
	
OPTIONS
	<playername>	Info on any player or wizard in the game.
	<domainname>	Info on a specific domain.
	<wizard type>	A list of all wizards of any of the following types:
				apprentice, pilgrim, retired, wizard,
				mage, liege, arch or keeper.
	domains		A list of all the domains.
	global read	A list of all wizards with global read priviliges.
	queue		A list of all people in the queue.
	<mail alias>	A list of all wizards in a global (mail) alias.
	-l		Long finger information on players (including sublocs)
	-l		List domains / teams memberships with presence info.

SEE ALSO
	"help g finger" for the general (mortal) finger command.
